Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA
Class DynamicImplementation

    java.lang.Object
      |
      +--org.omg.CORBA.portable.ObjectImpl
            |
            +--org.omg.CORBA.DynamicImplementation

All Implemented Interfaces:
  Object

Deprecated. org.omg.CORBA.DynamicImplementation

public abstract class DynamicImplementation
extends ObjectImpl

Constructor Summary
`DynamicImplementation()` Deprecated.

Method Summary
`void` | `invoke(ServerRequest request)` Deprecated. Deprecated by the Portable Object Adapter (POA).

Methods inherited from class org.omg.CORBA.portable.ObjectImpl
`_create_request, _create_request, _duplicate, _get_delegate, _get_domain_managers, _get_interface_def, _get_interface, _get_policy, _hash, _ids, _invoke, _is_a, _is_equivalent, _is_local, _non_existent, _orb, _release, _releaseReply, _request, _request, _servant_postinvoke, _servant_preinvoke, _set_delegate, _set_policy_override, equals, hashCode, toString`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DynamicImplementation

    public DynamicImplementation()

  Deprecated.

Method Detail

### invoke

    public void invoke(ServerRequest request)

  Deprecated. Deprecated by the Portable Object Adapter (POA).

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD